Hi Folks ,

When I try to work with worflow within a web client the next error appears:

com.ibm.workflow.servlet.client.ClientException: java.beans.PropertyVetoException: FMC38002E Locator LOC_LOCATOR is not supported

I get the message error : java.beans.PropertyVetoException FMC38002E Locator LOC_LOCATOR is not supported.

My MQ Workflow version 3.5.0 system is on Win2k Advanced Server with MQseries 5.3 CSD 11.

I use an IBM HTTP Server version 1.3.28

My Portal system uses WPS 5 on AIX with MQseries 5.3 csd 8 and workflow components 3.5 SP3.

Any help is very appreciated ?

Ricardo